[FormMain]
FormVersion=0
ShowCmd=1
Flags=0
PixelsPerInch=96
MinMaxPos(1920x1080)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1920x1080)=541,173,1351,808
NormPos=541,173,1351,808
CheckBoxOnTop_Checked=TRUE
EditPush_Text=26
CheckBoxResize_Checked=FALSE

[FormMain\cxImageChart_Properties\AssignedValues]
ReadOnly=TRUE

[FormMain\cxImageChart_Properties]
Caption=
Center=TRUE
ClearKey=0
CustomFilter=
FitMode=ifmFit
GraphicClassName=TdxPNGImage
GraphicTransparency=gtDefault
ImmediatePost=FALSE
Proportional=TRUE
ReadOnly=FALSE
ShowFocusRect=TRUE
Stretch=FALSE

[FormMain\cxImageChart_Properties\PopupMenuLayout\MenuItems]
pmiCut=FALSE
pmiCopy=FALSE
pmiPaste=FALSE
pmiDelete=FALSE
pmiLoad=FALSE
pmiWebCam=FALSE
pmiSave=FALSE
pmiCustom=FALSE

[FormMain\cxImageChart_Properties\PopupMenuLayout]
CustomMenuItemCaption=

